
/* Class = "NSTextFieldCell"; placeholderString = "Host name or IP address"; ObjectID = "1M1-1a-x61"; */
"1M1-1a-x61.placeholderString" = "Host name or IP address";

/* Class = "NSMenuItem"; title = "Placeholder Item"; ObjectID = "5Ea-mh-iEw"; */
"5Ea-mh-iEw.title" = "Placeholder Item";

/* Class = "NSTextFieldCell"; title = "Friendly name:"; ObjectID = "Dhg-Qf-0me"; */
"Dhg-Qf-0me.title" = "Friendly name:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Friendly name"; ObjectID = "Fxv-a5-We0"; */
"Fxv-a5-We0.ibExternalAccessibilityDescription" = "Friendly name";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "User accounts"; ObjectID = "N95-DJ-PLb"; */
"N95-DJ-PLb.ibExternalAccessibilityDescription" = "User accounts";

/* Class = "NSTextFieldCell"; title = "Gateway name:"; ObjectID = "U3Z-HT-Jdq"; */
"U3Z-HT-Jdq.title" = "Gateway name:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Gateway name"; ObjectID = "UFP-bH-J5G"; */
"UFP-bH-J5G.ibExternalAccessibilityDescription" = "Gateway name";

/* Class = "NSTextFieldCell"; placeholderString = "Friendly name"; ObjectID = "Xmi-Yi-kK9"; */
"Xmi-Yi-kK9.placeholderString" = "Friendly name";

/* Class = "NSMenuItem"; title = "Add User Account..."; ObjectID = "b9c-6T-Yvj"; */
"b9c-6T-Yvj.title" = "Add User Account...";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Use PC User Account"; ObjectID = "gbP-aB-4Vj"; */
"gbP-aB-4Vj.ibShadowedIsNilPlaceholder" = "Use PC User Account";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "jaw-hk-44Y"; */
"jaw-hk-44Y.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "lHb-jd-8tW"; */
"lHb-jd-8tW.title" = "Add";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Saves"; ObjectID = "nD6-y1-tqb"; */
"nD6-y1-tqb.ibExternalAccessibilityDescription" = "Saves";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Cancels"; ObjectID = "xSN-Qo-YgQ"; */
"xSN-Qo-YgQ.ibExternalAccessibilityDescription" = "Cancels";

/* Class = "NSTextFieldCell"; title = "Add Gateway"; ObjectID = "xay-WK-RzZ"; */
"xay-WK-RzZ.title" = "Add Gateway";

/* Class = "NSTextFieldCell"; title = "User account:"; ObjectID = "znJ-ic-9W1"; */
"znJ-ic-9W1.title" = "User account:";
